hostname: ESW4
management:
  ip_address: 172.16.100.253
  subnet: 255.255.255.192
  vlan: 99

interfaces:
  - name: f1/1
    mode: access
    vlan_id: 10
    description: Connexion vers VPC5
  - name: f1/2
    mode: access
    vlan_id: 20
    description: Connexion vers VPC6
  - name: f1/0
    mode: trunk
    vlan_id: "10,20,99"
    description: Connexion vers le routeur R2
